Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1362704 - Stack : Link " ManageIQ/Providers/Cloud Manager/Orchestration Stacks" shows "Page does not exists"
Summary: Stack : Link " ManageIQ/Providers/Cloud Manager/Orchestration Stacks" shows "...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.6.2
Assignee: Brian McLaughlin
QA Contact: Jeff Teehan
URL:
Whiteboard: stack
: 1364084 (view as bug list)
Depends On:
Blocks: 1375306
TreeView+ depends on / blocked
 
Reported: 2016-08-02 22:16 UTC by Shveta
Modified: 2016-10-04 14:29 UTC (History)
10 users (show)

Fixed In Version: 5.6.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1375306 (view as bug list)
Environment:
Last Closed: 2016-10-04 14:29:48 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)
link at the top (deleted)
2016-08-02 22:16 UTC, Shveta
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1996 normal SHIPPED_LIVE Important: CFME 4.1 bug fixes and enhancement update 2016-10-04 18:26:13 UTC

Description Shveta 2016-08-02 22:16:08 UTC
Created attachment 1186909 [details]
link at the top

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Compute - Cloud - Stacks
2. Select a stack and click on it .
3. On the top link is displayed " ManageIQ/Providers/Cloud Manager/Orchestration Stacks" Click on the link shows "page does not exists"

Actual results:


Expected results:


Additional info:
Build : 

5.6.1.0.20160726144018_810a94f

Comment 2 Harpreet Kataria 2016-08-03 21:13:45 UTC
Brian,

This issue has already been fixed on upstream with changes in https://github.com/ManageIQ/manageiq/pull/9809 commit sha: 17e58c37f9333b9da587a5787d710e8a45fc206e.

Should be fixed by making a PR with a single change against Darga:
https://github.com/ManageIQ/manageiq/pull/9809/commits/17e58c37f9333b9da587a5787d710e8a45fc206e#diff-37c9b835927e3c363588f172de9bb6faR741

Let me know if you need help with the fix or need help creating PR against Darga.

Thanks,
~Harpreet

Comment 3 Harpreet Kataria 2016-08-05 17:56:42 UTC
*** Bug 1364084 has been marked as a duplicate of this bug. ***

Comment 5 CFME Bot 2016-08-23 21:06:14 UTC
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/547344a491e9ffcef420238eeedb2404ed0fd0cc

commit 547344a491e9ffcef420238eeedb2404ed0fd0cc
Author:     Brian McLaughlin <bmclaugh@redhat.com>
AuthorDate: Tue Aug 9 19:30:50 2016 -0400
Commit:     Brian McLaughlin <bmclaugh@redhat.com>
CommitDate: Tue Aug 9 19:30:50 2016 -0400

    Fix error on Orchestration Stacks detail page
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1362704

 config/locales/en.yml | 1 +
 1 file changed, 1 insertion(+)

Comment 10 Jeff Teehan 2016-09-16 19:51:07 UTC
The breadcrumb works just fine in 5.6.2.0.20160913114355_70e9086 on 10.16.6.182

Moving to Verified.

Comment 12 errata-xmlrpc 2016-10-04 14:29:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-1996.html


Note You need to log in before you can comment on or make changes to this bug.